*
{
    margin: 0;
}

html, body, div, span, applet, object, iframe, *
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
html
{
    height: 100%;
}
body
{
    line-height: 1.2em;
    width: 100%;
    height: 100%;
    background-color: #C7E1E1;
    margin: 0 auto;
    font-size: 13px;
    color: #484848;
    font-family: Arial;
}
ol, ul
{
    list-style: none;
}

h1
{
    font-size: 18px;
    font-weight: normal;
}

h2
{
    font-size: 14px;
    font-weight: bold;
}




.clear
{
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.shadow_left
{
    background: url(/images/shadow_min_left.jpg) repeat-y 0;
    width: 960px;
    padding-left: 5px;
    margin: 0 auto;
    position: relative;
    
}

.shadow_left .shadow-l
{
    position: absolute;
    top: 0;
    left: -2px;
}

.shadow_right
{
    background: url(/images/shadow_min_right.jpg) repeat-y right;
    width: 960px;
    padding-right: 5px;
    margin: 0 auto;
   
}

.shadow_right .shadow-r
{
    position: absolute;
    top: 0;
    right: -7px;
}

.wrapper
{
    width: 960px;
    direction: rtl;
    text-align: right;
     height:100%;
   
}
/*header*/
#header
{
    height: 116px;
    background: url(/images/bg_header.jpg) no-repeat 0 0;
}
#header a
{
    float: right;
	margin-top: 20px;
   
}

/*topmenu*/
#topmenu
{
    font-size: 18px;
    height: 29px;
    background: #fff;
}

#topmenu .links
{
    background: url(/images/topmenu.jpg) no-repeat;
    width: 384px;
    height: 29px;
    padding-right: 20px;
}

#topmenu span
{
    display: none;
}

#topmenu .links li
{
    display: inline;
    list-style: none;
    float: left;
}

#topmenu li, #topmenu a
{
    height: 29px;
    display: block;
    text-decoration: none;
}

#topmenu .links li ul li
{
    display: block;
    list-style: none;
    float: none;
}

			#topmenu li ul
				{	
				float:right;
				position: absolute;
				visibility: hidden;
				border: 1px solid #EAEAEA;
				text-align: right;
				z-index: 5000;
				margin: 0px 0px 0px 0px;
				}
			#topmenu li ul li
				{	
				float: none;
				display: block;
				border-left: none;
				height: 22px;
				}
			#topmenu li ul li a
				{
				width: auto;
				background-color: #ffffff;
				height: 20px;
				color: #003664;
				padding: 5px 17px 0px 10px;
				border-bottom: 1px solid #EAEAEA;
				font-size: 14px;
				font-weight: bold;
				}
			#topmenu li ul li a:hover 
				{
				background: #eaeaea none;
				text-decoration: underline;
				}	
#contact
{
    width: 86px;
}

#contact a:hover
{
    background: url(/images/topmenu.jpg) 0 -30px no-repeat;
}
#services
{
    width: 86px;
}

#services a:hover
{
    background: url(/images/topmenu.jpg) -86px -30px no-repeat;
}

#catalog
{
    width: 65px;
}

#catalog a:hover
{
    background: url(/images/topmenu.jpg) -172px -30px no-repeat;
}

#about
{
    width: 79px;
}

#about a:hover
{
    background: url(/images/topmenu.jpg) -237px -30px no-repeat;
}



#home
{
    width: 65px;
}

#home a:hover
{
    background: url(/images/topmenu.jpg) -316px -30px no-repeat;
}








/*content*/

#page
{
    padding: 23px 0 0 0;
	min-height: 386px;
    
}

#content
{
    width: 750px;
    float: left;
}
#content table.border-table,
#content table.border-table tr td {
	border: 1px solid;
}
#content p
{
    padding: 0 0 12px 20px;
	color: #0e605e;
}

#content  p.bread {
	color: #343434;
	font-size: 11px;		
	line-height: 1em;
	margin-bottom: 0px;	
}
#content p.bread a{
	color: #343434;
}	
#content h1 a{
	color: #243e55;
	font-size: 20px;
}
#content a {
	color: #243e55;
}

/*form*/
.form_zone
{
    height: 180px;
    background: url(/images/bg_form_zone.jpg) no-repeat 0 0;
    margin-bottom:15px;
    padding: 10px 10px 0 0;
}


.get_quote
{
    width: 316px;
    height: 21px;
    float: right;
    margin-bottom: 10px;
}
.get_quote p
{
   /*text-indent: -9999px;*/
}
.form_content
{float:right;
    }

.form_zone form
{
    width: 215px;
    position: relative;
}

.form-select select
{
    background: url(/images/bg_form_select.jpg) no-repeat 0 0;
}


.form-input input
{
    background: url(/images/form.jpg) no-repeat 0 0;
}
.form-select select, .form-input input
{
    width: 140px;
    height: 22px;
    color: #020202;
    line-height: 22px;
    border: none;
    font-size: 14px;
    font-family: arial;
    margin-bottom: 5px;
}

.label
{
    display: block;
    width: 60px;
    float: right;
    height: 22px;
    line-height: 22px;
    margin-bottom: 5px;
    color: #484848;
    font-size: 14px;
}



.send-btn
{
    width: 135px;
    height: 22px;
    position: absolute;
    bottom: 6px;
    left: -135px;
    border:none;
}


/*end form*/


.catalog a
{
    width: 231px;
    height: 111px;
    float: left;
    background: url(/images/bg_catalog.jpg) no-repeat 0 0;
    display: block;
}

.events a
{
    width: 231px;
    height: 111px;
    float: left;
    background: url(/images/bg_event.jpg) no-repeat 0 0;
    display: block;
    margin: 0 17px;
}

.questions a
{
    width: 253px;
    height: 111px;
    float: left;
    background: url(/images/bg_questions.jpg) no-repeat 0 0;
    display: block;
}

/*sidebar*/

.sidebar 
{ float: right;
    }
.sidebar_specials
{
    width: 155px;
    height: 170px;
    background-color: #fff;
    
    
    padding: 0 15px 0 5px;
}

.specials_updates_text
{
    height:120px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-left:10px; 
    }
.sidebar_specials img
{
    margin-bottom: 10px;
}
.specials_updates
{
    height: 28px;
    margin-bottom: 10px;
}
.specials_updates h3
{
    /*text-indent: -9999px;*/
   
}

.sidebar_menu
{
    width: 175px;
    background-color: #fff;
  
    margin-top: 20px;
    color: #484848;
}

.sidebar_menu li, .sidebar_menu a
{
    height: 25px;
    display: block;
    text-decoration: none;
}
.sidebar_menu a
{
    background-color: #fff;
    line-height: 25px;
    color: #484848;
    font-size: 14px;
    padding-right: 15px;
}
.sidebar_menu li
{
    border-bottom: 1px solid #C7E1E1;
}

.sidebar_menu a:hover
{
    background: url(/images/list_hover.jpg) repeat-x;
    color:#fff;
}



/*footer*/
#footer
{
    background-color: #679898;
    height: 38px;
    margin-top: 40px;
}
.created_by
{
    float: left;
    color: #1A3951;
    font-size: 11px;
    width: 174px;
    height: 37px;
    line-height: 37px;
    text-align: center;
}

.created_by a
{
    text-decoration: none;
    color: #1A3951;
}
.rights
{
    float: right;
    color: #1A3951;
    font-size: 11px;
    width: 215px;
    height: 37px;
    line-height: 37px;
    margin-right:10px;
}

.footer_links {

 float: right;
    color: #052E49;
    font-size: 11px;
    width: 530px;
    height: 37px;
    line-height: 37px;
    margin-right:10px;
	text-align: center;


}
.footer_links a {margin-left: 5px;}
